@media (max-width: 767px) {
    .service-contain {
        display: block !important;
    }

    .service-detail h5 {
        line-height: 25px;
    }

    [dir="rtl"] .service-contain .service-box .service-detail {
        margin-left: 1px;
        margin-right: 20px;
    }

    .desktop-services {
        display: none;
    }

    .mobile-services {
        display: block !important;
    }
}

@media (max-width: 1366px) {
    .service-contain .service-box:nth-child(-n+2)  {
        margin-bottom: 15px;
    }
}
